## edubuntu-live 14.04.2

=== livecd/langpacks/po/Makefile ===
DOMAIN=langpack-installer
POFILES=$(wildcard *.po)
MOFILES=$(patsubst %.po,%.mo,$(POFILES))
LINGUAS=$(basename $(POFILES))
POTFILE=$(DOMAIN).pot

%.mo: %.po
	msgfmt --statistics -o $@ $<

%.po: $(DOMAIN).pot
	msgmerge -U $*.po $(DOMAIN).pot

$(DOMAIN).pot:
	pygettext -d $(DOMAIN) -a -D ../edubuntu-langpack-installer

update-po:
	-for lang in $(LINGUAS); do\
	    msgmerge -U $$lang.po $(DOMAIN).pot; \
	done

install: $(MOFILES)
	-for lang in $(LINGUAS); do\
	    install -d $(DESTDIR)/usr/share/locale/$$lang/LC_MESSAGES/; \
	    install -m 644 $$lang.mo $(DESTDIR)/usr/share/locale/$$lang/LC_MESSAGES/$(DOMAIN).mo; \
	done

all: update-po $(MOFILES)

distclean: clean
clean:
	- rm *.mo *~

.PHONY: update-po check

## edubuntu-live 10.10.10

=== debian/changelog ===
edubuntu-live (10.10.10) maverick; urgency=low

  * Fix typo in Sabayon slide
  * Revert slideshow timeout to 90s 

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 15 Sep 2010 13:14:43 -0400

edubuntu-live (10.10.9) maverick; urgency=low

  * Minor fixes, expansion of administration slide

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 13 Sep 2010 14:13:13 -0400

edubuntu-live (10.10.8) maverick; urgency=low

  * Fix slideshow background colour to #424242 in css
  * Fix slideshow hight to 476px in slideshow.conf
  * Update slideshow background image to latest version

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 09 Sep 2010 10:37:22 -0400

edubuntu-live (10.10.7) maverick; urgency=low

  * Fix error in ubiquity plugin, we want to touch
    /target/etc/edubuntu_ltsp_install not /etc/edubuntu_ltsp_install

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Sep 2010 23:59:24 -0400

edubuntu-live (10.10.6) maverick; urgency=low

  * When installing LTSP, touch /etc/edubuntu_ltsp_install
    so ltsp-server's postinst can detect it

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Sep 2010 19:15:17 -0400

edubuntu-live (10.10.5) maverick; urgency=low

  * Add the ubiquity plugin and remove the old scripts.
  * Change slideshow height to 466

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Sep 2010 19:06:48 -0400

edubuntu-live (10.10.4) maverick; urgency=low

  * Update ubiquity-slideshow

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 06 Sep 2010 20:32:23 -0400

edubuntu-live (10.10.3) maverick; urgency=low

  * Update ubiquity-slideshow delay 

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 05 Sep 2010 20:18:06 -0400

edubuntu-live (10.10.2) maverick; urgency=low

  * Update ubiquity-slideshow

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 05 Sep 2010 20:12:55 -0400

edubuntu-live (10.10.1) maverick; urgency=low

  * Initial release (Closes: LP: #605056)

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 06 Jul 2010 11:19:32 -0400

=== debian/control ===
Source: edubuntu-live
Section: x11
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0
Homepage: http://edubuntu.org

Package: edubuntu-live
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
Conflicts: ubiquity-slideshow-kubuntu, ubiquity-slideshow-ubuntu,
           mythbuntu-live-autostart, ubiquity-slideshow-xubuntu,
           ubiquity-slideshow-ubuntu-upgrade
Description: Edubuntu live media support
 Provides helper scripts and plugins required
 for any Edubuntu live media.

## edubuntu-live 11.04.1

=== debian/changelog ===
edubuntu-live (11.04.1) natty; urgency=low

  * Fix casper script to run only at boot time and use the right path. (LP: #760673)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 14 Apr 2011 09:57:53 -0400

edubuntu-live (11.03.4) natty; urgency=low

  * Update Unity description in installer 

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 29 Mar 2011 10:17:33 -0400

edubuntu-live (11.03.3) natty; urgency=low

  * Create tftpboot directory for lts.conf creation

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 28 Mar 2011 11:29:04 -0400

edubuntu-live (11.03.2) natty; urgency=low

  * Set default LDM theme to edubuntu 
  * Update LDM screenshot in Ubiquity

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 24 Mar 2011 15:43:45 -0400

edubuntu-live (11.03.1) natty; urgency=low

  * Add a depends on im-switch to avoid shipping im-config

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 03 Mar 2011 23:34:04 -0500

edubuntu-live (11.02.3) natty; urgency=low

  * Add new installer step (package choice).

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 22 Feb 2011 16:52:31 -0500

edubuntu-live (11.02.2) natty; urgency=low

  * Properly disable sabayon.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Feb 2011 21:32:46 -0500

edubuntu-live (11.02.1) natty; urgency=low

  * Make the unity option of the installer, set unity as default gnome session.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 19 Feb 2011 17:14:47 -0500

edubuntu-live (10.12.3) natty; urgency=low

  * Disable iTalc, Nanny and sabayon for Live
  * Add ubiquity italc script (LP: #714864)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 07 Feb 2011 17:18:25 -0500

edubuntu-live (10.12.2) natty; urgency=low

  * Hide iTalc menu in live sessions

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 13 Dec 2010 14:52:32 -0500

edubuntu-live (10.12.1) natty; urgency=low

  * Copy resolv.conf and sources.list from host before building ltsp
    client image

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 13 Dec 2010 14:20:34 -0500

edubuntu-live (10.11.4) natty; urgency=low

  * Add qt3-assistant to conflicts

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 22 Nov 2010 15:59:18 -0500

edubuntu-live (10.11.3) natty; urgency=low

  * Replace qcad-docs with qcad-doc in conflicts

 -- Jonathan Carter <jonathan@ubuntu.com>  Wed, 17 Nov 2010 12:56:21 -0500

edubuntu-live (10.11.2) natty; urgency=low

  * Add qcad-docs to conflicts to avoid qt3-assistant from being installed

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 16 Nov 2010 11:01:25 -0500

edubuntu-live (10.11.1) natty; urgency=low

  * Add hal, virtuoso-minimal, kubuntu-debug-installer and icoutils
    as conflicts as per LP: #650615
  * Update standards version to 3.9.1

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 04 Nov 2010 23:02:05 -0400

edubuntu-live (10.11) natty; urgency=low

  * Remove ubiquity-slideshow

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 04 Nov 2010 13:57:50 -0400

=== debian/control ===
Source: edubuntu-live
Section: x11
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://edubuntu.org

Package: edubuntu-live
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, im-switch
Conflicts: ubiquity-slideshow-kubuntu, ubiquity-slideshow-ubuntu,
           mythbuntu-live-autostart, ubiquity-slideshow-xubuntu,
           ubiquity-slideshow-ubuntu-upgrade, hal, virtuoso-minimal,
	   kubuntu-debug-installer, icoutils, qcad-doc, qt3-assistant
Description: Edubuntu live media support
 Provides helper scripts and plugins required
 for any Edubuntu live media.

## edubuntu-live 11.10.2

=== debian/changelog ===
edubuntu-live (11.10.2) oneiric; urgency=low

  * Fix edubuntu-packages crashing when oem-config/enable isn't set.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 11 Oct 2011 09:24:15 +0100

edubuntu-live (11.10.1) oneiric; urgency=low

  * Hardcode oem-config-gtk and oem-config-slideshow-ubuntu for OEM installs.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 10 Oct 2011 18:16:36 +0100

edubuntu-live (11.09.2) oneiric; urgency=low

  * Update translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Sep 2011 12:34:52 -0400

edubuntu-live (11.09.1) oneiric; urgency=low

  * Update translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 16:56:51 -0400

edubuntu-live (11.08.7) oneiric; urgency=low

  * Fix LTSP opening user session in the wrong langauge (LP: #838268)
  * Fix LTSP not booting when gnome session fallback is selected (LP: #838265)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 31 Aug 2011 13:50:06 -0400

edubuntu-live (11.08.6) oneiric; urgency=low

  * Configure LTSP language on target system.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 30 Aug 2011 14:00:36 -0400

edubuntu-live (11.08.5) oneiric; urgency=low

  * Add LTSP-Live launcher to unity (LP: #835027)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 26 Aug 2011 16:52:40 -0400

edubuntu-live (11.08.4) oneiric; urgency=low

  * Fix path to lightdm-set-defaults

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 22 Aug 2011 11:25:07 -0400

edubuntu-live (11.08.3) oneiric; urgency=low

  * Update ubiquity steps to use pygi
  * Update ubiquity hook to use ligthdm-set-defaults
  * Update translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 19 Aug 2011 10:47:37 -0700

edubuntu-live (11.08.2) oneiric; urgency=low

  * Fix translation of the package selection step.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Aug 2011 13:21:58 -0400

edubuntu-live (11.08.1) oneiric; urgency=low

  * Update translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Aug 2011 10:07:37 -0400

edubuntu-live (11.07.3) oneiric; urgency=low

  * Apparently the po => real-po symlink never actually got uploaded.
    Upload it this time. 

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 11 Jul 2011 14:08:32 +0200

edubuntu-live (11.07.2) oneiric; urgency=low

  * Add fallback code for the detailed package selection step.
    When deb-src entries don't exist, generate the same list from the
    binary packages instead (slower). (LP: #806428)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 06 Jul 2011 15:08:48 +0200

edubuntu-live (11.07.1) oneiric; urgency=low

  * Fix typo in icon name (fallback.png instead of fallback.jpg)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 05 Jul 2011 11:41:03 +0200

edubuntu-live (11.06.2) oneiric; urgency=low

  * Switch to unity by default and offer fallback as an installer choice.
  * Bump standard to 3.9.2
  * Update po template

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 04 Jul 2011 00:26:24 +0200

edubuntu-live (11.06.1) oneiric; urgency=low

  * Do the same symlink trick for debian/po as ubiquity does.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 21 Jun 2011 13:13:42 -0400

edubuntu-live (11.05.3) oneiric; urgency=low

  * Now that our temporary default session is gnome-fallback
    update ubiquity hook to set it as default session for LTSP.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Jun 2011 13:49:11 -0400

edubuntu-live (11.05.2) oneiric; urgency=low

  * When installing with classic desktop,
    make sure LTSP also uses it. (LP: #770323)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 30 May 2011 16:22:05 -0400

edubuntu-live (11.05.1) oneiric; urgency=low

  [ Colin Watson ]
  * Add debconf translation infrastructure.

  [ Stephane Graber ]
  * Add some missing strings into debian/templates
  * Remove markup from the translatable strings
  * Update translation template

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 17 May 2011 11:19:34 -0400

## edubuntu-live 12.04.1

=== debian/changelog ===
edubuntu-live (12.04.1) precise; urgency=low

  * Update translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Apr 2012 15:34:35 +0200

edubuntu-live (12.03.3) precise; urgency=low

  * Fix epoptes hook to only remove the certificate and not the directory.
    (LP: #967809)
  * Fix broken translation template (will need later translation update)
    (LP: #967448)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Mar 2012 11:37:42 -0400

edubuntu-live (12.03.2) precise; urgency=low

  * Update translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 14:37:13 -0400

edubuntu-live (12.03.1) precise; urgency=low

  * Update installer hook for epoptes.
  * Remove current casper code for italc, sabayon and nanny as we don't
    ship these anymore.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 12 Mar 2012 19:09:20 -0400

edubuntu-live (12.01.1) precise; urgency=low

  * Rework the installer text a little to make it clearer what LTSP
    and the gnome-session-fallback session are.
  * Update LTSP installer step to be a bit more consistent with LTSP-Live.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 23 Jan 2012 15:56:32 -0500

edubuntu-live (11.12.1) precise; urgency=low

  * Update edubuntu packages:
    - Don't crash on UTF-8 characters (LP: #872727)
    - Sort the package list
    - Don't show duplicats
    - Don't show dependencies on meta packages
    - Add edubuntu-fonts to the meta package blacklist

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 16 Dec 2011 10:42:28 -0500

=== debian/control ===
Source: edubuntu-live
Section: x11
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://edubuntu.org

Package: edubuntu-live
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, im-switch
Conflicts: ubiquity-slideshow-kubuntu, ubiquity-slideshow-ubuntu,
           mythbuntu-live-autostart, ubiquity-slideshow-xubuntu,
           ubiquity-slideshow-ubuntu-upgrade, hal, virtuoso-minimal,
           kubuntu-debug-installer, icoutils, qcad-doc, qt3-assistant
Description: Edubuntu live media support
 Provides helper scripts and plugins required
 for any Edubuntu live media.

## edubuntu-live 12.10.10

=== debian/changelog ===
edubuntu-live (12.10.10) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 14:24:15 -0400

edubuntu-live (12.10.9) quantal; urgency=low

  * Rebuild hoping that Launchpad won't strip the translations this time.
  * Update translations.
  * Change default session for LTSP from Unity to gnome-fallback.
    This is done as Unity isn't usable since unity-2d was deprecated.
    gnome-classic doesn't seem to be really reliable either, so
    gnome-fallback will be used as the default for now.
    It's still possible to change the desktop environment at login time on the
    thin client and for all thin clients in /var/lib/tftpboot/*/i386/lts.conf
    (LP: #1055635)
  * Also add a Conflict against unity-lens-shopping as it's considered
    inappropriate for Edubuntu's target audience. (LP: #1055705)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Sep 2012 13:47:21 -0400

edubuntu-live (12.10.8) quantal; urgency=low

  * Remove casper hook as edubuntu-artwork now overrides the unity launchers,
    so adding ltsp-live is now done in there rather than through casper.
  * Refresh edubuntu-live translations.
  * Refresh langpack-installer translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 12:40:52 -0400

edubuntu-live (12.10.7) quantal; urgency=low

  * Drop X-Ubuntu-Use-Langpack flag as we want the translations to be
    included in the binary package instead of the langpacks.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 17 Sep 2012 10:28:10 -0400

edubuntu-live (12.10.6) quantal; urgency=low

  * Run langpack installer under sudo as it's installing packages.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 05 Sep 2012 15:01:03 -0400

edubuntu-live (12.10.5) quantal; urgency=low

  * Now that all our langpacks have been moved to the DVD pool, introduce
    edubuntu-langpack-installer that will be started at session open time
    and offer the user to install the langpacks from the media.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 27 Aug 2012 15:04:47 -0400

edubuntu-live (12.10.4) quantal; urgency=low

  * Revert last change (hardcoding 192.168.0.1) as the new LTSP has been
    uploaded to the archive.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Aug 2012 15:39:58 -0400

edubuntu-live (12.10.3) quantal; urgency=low

  * Use 192.168.0.1 as the listen address for LTSP instead of 192.168.0.254,
    the later was removed from any LTSP script and the standard is now
    192.168.0.1. This fixes the connection failure on LTSP post-install.
  * Hardcode LDM_SERVER to 192.168.0.1 to workaround bug in ltsp leading
    to bad ssh_known_hosts being generated (ldm expects an entry for "server").

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Jul 2012 15:27:41 -0400

edubuntu-live (12.10.2) quantal; urgency=low

  * Hide LTSP section in installer when no LTSP chroot is present on the
    media.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 04 Jul 2012 18:02:23 -0400

edubuntu-live (12.10.1) quantal; urgency=low

  * Port to Python 3:
    - Use "except Exception as e" syntax rather than the old-style "except
      Exception, e".
    - Handle range() returning an iterator.
    - Call subprocess with universal_newlines=True when expecting to read
      text.
    - Port to python-apt 0.8 API.
    - Fix a file handle leak.
  * Send nmcli stderr to /dev/null rather than to a pipe that we never read
    from.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 May 2012 00:13:49 +0100

=== debian/control ===
Source: edubuntu-live
Section: x11
Priority: optional
Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3.1
Homepage: http://edubuntu.org

Package: edubuntu-live
Architecture: all
Depends: gir1.2-gtk-3.0,
         im-switch,
         python3,
         python3-apt,
         ${misc:Depends}
Conflicts: hal,
           icoutils,
           kubuntu-debug-installer,
           mythbuntu-live-autostart,
           qcad-doc,
           qt3-assistant,
           ubiquity-slideshow-kubuntu,
           ubiquity-slideshow-ubuntu,
           ubiquity-slideshow-ubuntu-upgrade,
           ubiquity-slideshow-xubuntu,
           unity-lens-shopping,
           virtuoso-minimal
Description: Edubuntu live media support
 Provides helper scripts and plugins required
 for any Edubuntu live media.

## edubuntu-live 12.11.1

=== debian/changelog ===
edubuntu-live (12.11.1) raring; urgency=low

  * Initial release for raring, not fully functional yet.
    - Rename and re-arrange the installer steps to have:
      + edu-target: Installation type selection
      + edu-domain: Domain integration
      + edu-packages: Package selection
    - The code included in this release covers the standalone workstations
      and ltsp server use cases.
      Selecting domain integration will only install the required packages
      without doing any actual configuration at this point.
    - Edubuntu Server configuration is included in this package however the
      required squashfs and ubiquity changes aren't in the archive yet so the
      option won't be shown in the installer.
  * Add a dependency on ldap-utils, required for domain integration.
  * Update Debian standards, README and AUTHORS
  * Switch to cleaner debian/copyright
  * Re-generate translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 11 Nov 2012 16:57:02 -0500

edubuntu-live (12.10.11) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 14:24:15 -0400

## edubuntu-live 13.03.1

=== debian/changelog ===
edubuntu-live (13.03.1) raring; urgency=low

  * Revert to pre-raring version of the plugins and templates as
    edubuntu-server isn't quite there yet.
    The code is identical to that in Edubuntu 12.10 with the exception of
    /ltsp/i386.img being changed to /casper/ltsp.squashfs.
    (LP: #1154601)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 13 Mar 2013 11:14:11 -0400

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Edubuntu Developers <edubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3.1
-Homepage: http://edubuntu.org
+Standards-Version: 3.9.4.0
+Homepage: http://www.edubuntu.org
 
 Package: edubuntu-live
 Architecture: all
 Depends: gir1.2-gtk-3.0,
          im-switch,
+         ldap-utils,
          python3,
          python3-apt,
          ${misc:Depends}

## edubuntu-live 13.09.2

=== debian/changelog ===
edubuntu-live (13.09.2) saucy; urgency=low

  * Unset LANGUAGE before opening the session as otherwise gtk
    applications will look at it instead of the other locale variables.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Sep 2013 11:35:34 -0400

edubuntu-live (13.09.1) saucy; urgency=low

  * Drop conflict against unity-lens-shopping as this was breaking the
    dash, instead replace this with a gsettings key in edubuntu-artwork
    (LP: #1220572).

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Sep 2013 11:39:20 -0400

edubuntu-live (13.08.3) saucy; urgency=low

  * Remove ubiqtuiy as depencency, remove now obsolete maintainer script
    to disable Ubituity SSO plugin.

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 02 Sep 2013 14:44:10 +0200

edubuntu-live (13.08.2) saucy; urgency=low

  * Add ubiquity as dependency.

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 01 Sep 2013 17:10:41 +0200

edubuntu-live (13.08.1) saucy; urgency=low

  * Disable Ubiquity SSO plugin.

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 29 Aug 2013 18:57:40 +0200

## edubuntu-live 14.04.2

=== debian/changelog ===
edubuntu-live (14.04.2) trusty; urgency=medium

  [ Jonathan Carter ]
  * Create lightdm.conf.d directory for setting session (LP: #1308417)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 16 Apr 2014 10:26:32 -0400

edubuntu-live (14.04.1) trusty; urgency=medium

  * Prevent the installer from continuously resizing by setting some
    reasonable label width.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 15 Apr 2014 13:51:14 -0400

edubuntu-live (14.03.1) trusty; urgency=medium

  * Fix setting the default user session.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 13 Mar 2014 22:35:35 -0400

=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
            ubiquity-slideshow-ubuntu,
            ubiquity-slideshow-ubuntu-upgrade,
            ubiquity-slideshow-xubuntu,
-           unity-lens-shopping,
            virtuoso-minimal
 Description: Edubuntu live media support
  Provides helper scripts and plugins required

## edubuntu-live 14.04.2build1

=== debian/changelog ===
edubuntu-live (14.04.2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:44:04 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	cd $(CURDIR)/livecd/langpacks/po; DESTDIR=$(CURDIR)/debian/edubuntu-live/ make install

## edubuntu-live 14.04.2build2

=== debian/changelog ===
edubuntu-live (14.04.2build2) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 17:46:52 -0400

## edubuntu-live 14.04.2build3

=== debian/changelog ===
edubuntu-live (14.04.2build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 19:36:26 +0000
